INSERT INTO RUM_2 (ID_SEJOUR, DATE_ADMISSION, DATE_SORTIE, MODE_ADMISSION, MODE_SORTIE)
VALUES (1, '2023-09-20', '2023-09-25', 'Admission 1', 'Sortie 1');

INSERT INTO ACTE (ID_ACTE, LIBELLE_ACTE, CODE_ACTE, DATE_DEBUT_VALIDITE, DATE_FIN_VALIDITE)
VALUES (1, 'Libellé acte 1', 'Code acte 1', '2023-09-20', '2023-09-25');

INSERT INTO RUM_ACTE (ID_RUM, ID_ACTE, DATE_ACTE, MODE_REALISATION)
VALUES (1, 1, '2023-09-21', 'Mode de réalisation 1');

INSERT INTO DIAGNOSTIC (LIBELLE_DIAGNOSTIC, CODE_DIAGNOSTIC, DATE_DEBUT_VALIDITE, DATE_FIN_VALIDITE)
VALUES ('Libellé de diagnostic 1', 'Code de diagnostic 1', '2023-09-20', '2023-09-25');


INSERT INTO RUM_DIAGNOSTIC (ID_RUM, ID_DIAGNOSTIC, DATE_DIAGNOSTIC, TYPE_DIAGNOSTIC)
VALUES (1, 1, '2023-09-22', 'Type de diagnostic 1');
